@charset "UTF-8";

/* @group reset */
/* @group Reset CSS */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
	display: block;
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells: show;
}
fieldset,img { 
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}

/* @end */


/* @group common */

* {
	font-family: PT Sans Caption,Josefin Sans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
}

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: none;
}

body {
	text-align: center;
	margin: 0 auto;
	color: #333333;
}

img {
	vertical-align: bottom;
}

a img {
	border: none;
	text-decoration: none;
}

h1, h2, h3, h4 ,h5 ,h6 ,p, dl, ul, ol, table {
	line-height: 1.6;
}

legend { 
	color: #333333;
}

/* @end */


/* @group ClearFix */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* @end */

/* @end */

/* @group layout */

*{
	color: #666;
	font-size: 16px;
	line-height: 1.6;
}

a{
	text-decoration: none;
	color: #666;
}

a:hover{
	opacity: 0.6;
}

img{
	max-width: 100%;
	
}

h2{
	font-family: serif;
	font-size: 34px;
	font-weight: normal;
	color: #000;
	line-height: 1.2;
	padding: 10px;
	letter-spacing: 20px;
	text-indent: 20px;
}


h3{
	font-family: serif;
	font-size: 20px;
	color: #000;
	padding: 20px 0;
	letter-spacing: 5px;
}

section{
	padding-bottom: 15px;
}

#wrapper{
	position: relative;
}

#container{
	position: relative;
}

/* @group header */

header{
	width: 100%;
	position: relative;
}

.spmenu_btn{
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	padding: 24px 5px 0;
	line-height: 1;
	font-size: 10px;
	background: url(../images/menu_btn.png) no-repeat top 5px center rgba(0,0,0,0.4);
	border: solid 1px #fff;
	box-sizing: border-box;
	color: #fff;
}

.spmenu_btn.active{
	background: url(../images/menu_btn.png) no-repeat top 5px center rgba(0,0,0,1);
	opacity: 0.6;
}

.spmenu{
	display: none;
}

#top header{
	min-height: 760px;
}

header .menu_cont{
	min-height: 80px;
	background: -wbkit-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0.7) 60%, rgba(0,0,0,0));
	background: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.7) 60%, rgba(0,0,0,0));

}

header nav{
	margin-bottom: 10px;
	padding: 10px;
}

header nav ul li{
	float: left;
}

header nav a{
	color: #fff;
	display: block;
	padding: 3px;
	font-size: 14px;
	font-family: serif;
}

header nav ul li.nav_english a{
	border: solid 1px #ccc;
	font-family: sans-serif;
	font-size: 12px;
	position: relative;
}

header nav ul li.nav_english a i{
	position: absolute;
	color: #fff;
	right: 8px;
	top: 5px;
}

header h1{
	padding: 20px;
}

header .scroll{
	position: absolute;
	bottom: 40px;
	right: 0;
	left: 0;
}

header .scroll a{
	color: #fff;
	position: relative;
	font-size: 14px;
	font-family: serif;
	letter-spacing: 2px;
	font-style: italic;
}

header .scroll a:after{
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	border-bottom: solid 1px #fff;
	border-left: solid 1px #fff;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	margin: -15px auto;
}

/* @end */

/* @group top */

#top #wrapper{
	background: none;
}

#top_guide{
	background: url(../images/top_bg.gif);
}

#top_access{
	background: url(../images/top_bg.gif);
}

#top_guide a{
	display: block;
	color: #000;
	font-family: serif;
	font-size: 20px;
	letter-spacing: 5px;
	text-align: left;
	position: relative;
}

#top_guide a:after{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-right: solid 1px #ccc;
	border-top: solid 1px #ccc;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position: absolute;
	right: 3px;
	top: 5px;
}

#top_guide a span{
	display: block;
	font-size: 14px;
	line-height: 1.2;
	letter-spacing: 1px;
	color: #777;
}

#top_guide p a{
	padding: 20px;
	margin: 10px 20px;
	text-align: center;
	border: solid 1px #ccc;
}

#top_guide p a:after{
	top: 25px;
	right: 20px;
}

#top_guide ul.links{
	list-style-image: url(../images/list_style_img.gif);
	margin-left: 25px;
}

#top_guide ul.links li{
	border-bottom: solid 1px #ccc;
	padding: 10px 0;
	margin: 0 20px;
}

#top_access p{
	margin: 0 15px 15px;
}

#top_access ul{
	padding: 0 10px;
}

#top_access ul li{
	width: 49%;
	float: left;
	box-sizing: border-box;
	padding: 10px 0;
	border: solid 1px #ccc;
	margin-bottom: 5px;
	margin-right: 2%;
	min-height: 60px;
	position: relative;
}

#top_access ul li:nth-child(even){
	margin-right: 0;
}

#top_access ul li a{
	display: block;
	font-size: 14px;
	line-height: 1;
	padding-top: 12px;
}

#top_access ul li:nth-child(2) a{
	padding-top: 0;
}

#top_access ul li i{
	position: absolute;
	right: 5px;
	top: 20px;
}

.app_link{
	margin: 40px 15px;
}

.app_link a img{
	border: solid 1px #ccc;
	box-sizing: border-box;
}

p.links{
	margin-top: 30px;
	margin-bottom: 10px;
}

p.links a{
	display: block;
	width: 240px;
	margin: 0 auto;
	padding: 10px;
	border: solid 1px #999;
	position: relative;
}

p.links a i{
	display: block;
	position: absolute;
	right: 20px;
	top: 12px;
	font-size: 20px;
}

/* @end */

/* @group info_cont */

.info_cont ul#feed li{
	padding: 10px;
}

.info_cont ul#feed li a{
	display: block;
}

.info_cont ul#feed li a img{
	display: block;
}

.info_cont ul#feed li a p{
	padding: 5px 0;
	font-size: 14px;
}

.info_cont ul#feed li a span{
	display: block;
	line-height: 1.6;
}

.info_cont ul#feed li a span.date{
	color: #fff;
	margin-bottom: 5px;
	padding: 5px;
	position: relative;
	font-size: 14px;
	line-height: 1.3;
	margin-right: 30px;
	font-family: serif;
	background: rgba(0,0,0,0.5);
}

.info_cont ul#feed li a span.date:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-right: 20px solid transparent;
	border-top: 28px solid rgba(0,0,0,0.5);
	position: absolute;
	right: -20px;
	top: 0;
}


.info_cont ul#feed li a span.date i{
	color: #fff;
	font-size: 14px;
	padding-left: 3px;
	line-height: 1.4;
	font-family: sans-serif;
	font-style: normal;
}

.info_cont ul#feed li a span.news_title{
	margin-bottom: 3px;
	color: #000;
}

.info_cont ul#feed li a span.news_cont{
	font-size: 14px;
	line-height: 1.4;
}

.info_cont ul#feed li.cate2 a span.date{
	background: rgba(130,74,108,0.8);
}

.info_cont ul#feed li.cate2 a span.date:after{
	border-top: 28px solid rgba(130,74,108,0.8);

}

.info_cont ul#feed li.cate2 a span.news_title{
	color: #82416c;
}

.info_cont ul#feed li.cate1 a span.date{
	background: rgba(82,134,75,0.8);
}

.info_cont ul#feed li.cate1 a span.date:after{
	border-top: 28px solid rgba(82,134,75,0.8);
}

.info_cont ul#feed li.cate1 a span.news_title{
	color: #52864b;
}

/* @end */

#lead p{
	font-size: 14px;
}

#content p{
	padding: 20px 0;
	text-align: left;
}

#content div.bg{
	background: url(../images/top_bg.gif);
}

#content dl{
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	padding: 20px 0;
}

#content ul{
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	padding: 20px 0;
}

#content ul.note li{
	padding-bottom: 10px;
	box-sizing: border-box;
}

/* @group div.links */

div.links a{
	display: block;
	color: #000;
	font-family: serif;
	font-size: 18px;
	letter-spacing: 5px;
	text-align: left;
	position: relative;
	line-height: 2;
	background: url(../images/list_style_img.gif) no-repeat left 10px top 35px #f4f6f7;
	padding: 20px 10px 20px 30px;
}

div.links ul a:after{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-right: solid 1px #ccc;
	border-top: solid 1px #ccc;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position: absolute;
	right: 10px;
	top: 40px;
}

#event div.links ul a:after{
	top: 28px;
}

div.links ul a span{
	display: block;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 1px;
	color: #777;
}

div.links{
	padding: 25px 10px;
	background: url(../images/top_bg.gif);
}

div.links ul li{
	border: solid 1px #ccc;
	box-sizing: border-box;
	margin-bottom: 10px;
}

/* @end */

/* @group guide */


#guide header{
	 background: url(../images/guide_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#guide.info header{
	 background: url(../images/guide_info_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#guide.heritage header{
	 background: url(../images/guide_heritage_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#guide.ground header{
	 background: url(../images/guide_ground_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#guide.info #content #info_cont1{
	padding: 40px 0 60px;
}

#guide.info #content #info_cont2{
	padding: 40px 0;
}

#guide.info #content table{
	width: 100%;
}

#guide.info #content table th{
	width: 20%;
	text-align: center;
	background: #edf1e5;
	color: #52874b;
	border-bottom: solid 1px #ccc;
	padding: 20px 0;
	box-sizing: border-box;
}

#guide.info #content table td{
	text-align: left;
	padding: 20px;
	box-sizing: border-box;
	border-bottom: solid 1px #ccc;
}

#guide.info #content dl dt{
	border-top: solid 1px #ccc;
	padding: 25px 0 10px;
}

#guide.info #content dl dt strong{
	color: #52854b;
	font-size: 18px;
}

#guide.info #content dl dd{
	padding: 10px 0 25px;
}

#guide.info #content dl dd:last-child{
	border-bottom: solid 1px #ccc;
}

#guide.heritage .more_cont{
	display: none;
}

#guide.heritage .more{
	background: #a6b87f;
	color: #fff;
	margin: 10px auto;
	text-align: center;
	width: 300px;
}

#guide.heritage #content h2{
	padding-bottom: 0;
}

#guide.heritage #content h2:after{
	content: "";
	display: block;
	width: 34px;
	height: 2px;
	background: #cbd7b1;
	margin: 20px auto 0;
}

#guide.heritage #content div{
	padding-bottom: 40px;
}

#guide.heritage #content ul li{
	padding: 20px 0;
	border-bottom: solid 1px #ccc;
}

#guide.heritage #content ul li img{
	display: block;
	padding-bottom: 20px;
}

#guide.ground #content #ground_cont1 img{
	padding: 40px;
	box-sizing: border-box;
	max-width: 100%;
}

#guide.ground #content #ground_cont2 img{
	display: block;
	margin: 0 auto 20px;
}


#guide.ground #content #ground_cont2 dd{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #ccc;
}

#guide.ground #content #ground_cont2 dd strong{
	display: block;
	color: #000;
	font-family: serif;
	font-size: 20px;
	margin-bottom: 10px;
	letter-spacing: 3px;
}

/* @end */

/* @group gallery */

#gallery header{
	 background: url(../images/gallery_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#gallery ul img{
	display: block;
	padding: 10px;
	box-sizing: border-box;
	max-width: 100%;
}


#gallery_cont1 ul{
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
}

#gallery_cont2 ul{
	margin: 0 auto;
	max-width: 1280px;
}

#gallery_cont2 ul li{
	float: left;
	box-sizing: border-box;
}

#gallery_cont2 p{
	text-align: center;
	width: 30px;
	margin: 0 auto;
}

#gallery_cont2 a#loadmore{
	display: block;
	font-size: 30px;
	width: 30px;
	word-wrap: break-word;
	line-height: 1;
}

/* @end */

/* @group event */


#event header{
	 background: url(../images/event_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#event.showroom header{
	 background: url(../images/event_showroom_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#event.ekou header{
	 background: url(../images/event_ekou_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#event #content {
	padding-bottom: 60px;
}

#event.showroom #event_showroom_cont1{
	padding: 30px 0 40px;
}

#event.showroom #event_showroom_cont1 h3{
	text-align: left;
	padding: 30px 15px 0;
}

#event.showroom #event_showroom_cont2 h3{
	font-family: sans-serif;
	color: #52854b;
	padding-bottom: 15px;
	letter-spacing: 0;
}

#event #content #event_showroom_cont2{
	text-align: left;
	padding: 10px;
}

#event #content #event_showroom_cont2 h2{
	text-align: center;
}

#event #content #event_showroom_cont2 img{
	float: none;
	display: block;
}

#event #content #event_showroom_cont2 img.alignleft{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

#event #content #event_showroom_cont2 b{
	display: block;
}

#event #content #event_showroom_cont2 hr{
	clear: both;
}

.disnon{
	display: none;
}

#content ul#tab{
	padding-top:60px;
	padding-bottom: 0;
}

ul#tab li{
	padding: 20px 10px 20px 30px;
	background: #f4f6f7;
	margin-bottom: 10px;
	font-family: serif;
	letter-spacing: 8px;
	position: relative;
}

ul#tab li:hover{
	cursor: pointer;
	opacity: 0.6;
}

ul#tab li.select{
	background: #9cbe99;
}

ul#tab li:before{
	content: "";
	display: block;
	position: absolute;
	width: 10px;
	height: 3px;
	background: #9dbd9a;
	left: 10px;
	top: 30px;
}

ul#tab li.select:before{
	background: #fff;
}

ul#tab li:after{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position: absolute;
	right: 30px;
	top: 15px;
}

ul#tab li.select:after{
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
}

#event.ekou #content {
	padding-bottom: 0;
}

#event #content .info_cont{
	padding-bottom: 60px;
}

#event #content .event_cont div p{
	text-align: center;
	padding: 0;
}

#event #content .event_cont h2,
#event #content #event_showroom_cont2 h2{
	padding-bottom: 0;
	letter-spacing: 8px;
	text-indent: 8px;
}

#event #content .event_cont h2:after,
#event #content #event_showroom_cont2 h2:after{
	content: "";
	display: block;
	width: 34px;
	height: 2px;
	background: #cbd7b1;
	margin: 15px auto 30px;
}

/* @end */

/* @group access */


#access header{
	 background: url(../images/access_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#access #access_cont ul li{
	border-top: solid 1px #ccc;
}

#access #access_cont ul li strong{
	display: block;
	padding: 20px 0;
	font-size: 20px;
	font-family: serif;
}

#access #content{
	padding-bottom: 0;
}

#access #access_cont ul li img{
	display: block;
	max-width: 100%;
	margin: 0 auto 30px;
}

/* @end */

/* @group text_cont */

#text_cont{
	margin-top: 50px;
	padding: 30px 10px;
}

#text_cont p{
	max-width: 960px;
	margin: 0 auto;
	line-height: 1.8;
}

#text_cont ul{
	max-width: 960px;
	margin: 0 auto;
	line-height: 1.8;
}

#text_cont ul li{
	margin-left: 2.5em;
	text-indent: -2.5em;
}

#text_cont strong{
	display: block;
	font-size: 24px;
	color: #52854b;
	border-top: solid 1px #ccc;
	padding-top: 20px;
	padding-bottom: 10px;
	max-width: 960px;
	margin: 0 auto;
	text-align: left;
}


#text_cont img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

/* @end */

/* @group terms */

#terms header{
	 background: url(../images/terms_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#terms #content{
	padding-bottom: 0;
}

/* @end */


/* @group privacy */

#privacy header{
	 background: url(../images/privacy_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#privacy #content{
	padding-bottom: 0;
}

/* @end */


/* @group rakuhoku */

#rakuhoku header{
	 background: url(../images/rakuhoku_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#rakuhoku #content{
	padding-bottom: 0;
}

#rakuhoku #text_cont{
	margin-top: 0;
	padding: 50px 10px;
}

/* @end */


/* @group smartnavi */

#smartnavi header{
	 background: url(../images/smartnavi_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#smartnavi #content{
	padding-bottom: 0;
}

#smartnavi #text_cont{
	margin-top: 0;
	padding: 10px 10px 80px;
}

#smartnavi #content ul.app_info{
	padding-bottom: 0;
}

#smartnavi #content ul li{
	margin: 0 auto 60px;
	text-indent: 0;
	
}

#smartnavi #content ul.app_info li img{
	max-width: 100%;
	margin-bottom: 30px;
	display: block;
	border: solid 1px #ccc;
	box-sizing: border-box;
}
#smartnavi #content ul li span{
	display: block;
	border-left: solid 1px #333;
	padding-left: 10px;
	font-size: 14px;
	line-height: 1.8;
}

#smartnavi #content ul li span em{
	display: block;
	font-size: 20px;
	margin-bottom: 20px;
}

#smartnavi #content ul.dl_link li{
	margin-bottom: 20px;
}

#smartnavi #content ul.dl_link li a{
	display: block;
	border: solid 2px #6cb827;
	border-radius: 10px;
	padding: 10px 20px;
	box-sizing: border-box;
}

#smartnavi #content ul.dl_link li a sub{
	font-size: 12px;
}

#smartnavi #content ul.dl_link li a strong{
	border-top: none;
	padding: 0;
}
#smartnavi #content ul.dl_link li a img.dl{
	width: 65%;
	margin-bottom: 5px;
	display: inline;
}

#smartnavi #content ul.dl_link li a img.qr{
	float: right;
	width: 80px;
	height: 80px;
}

#smartnavi #content ul.dl_link li a div.clearfix{
	font-size: 12px;
	line-height: 1.4;
}

#smartnavi #content h4{
	text-align: left;
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}
#smartnavi #content ol{
	text-align: left;
	margin-bottom: 20px;
}

#smartnavi #content ol li{
	margin-left: 1em;
	text-indent: -1em;
}

/* @end */


/* @group wp */


#news header{
	 background: url(../images/news_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

#contact header{
	 background: url(../images/contact_title_bg.jpg) no-repeat center center;
	 background-size: cover;
}

/* @end */

#map{
	padding: 0;
	margin: 0;
	width: 100%;
}

/* @group pagetop */


#pagetop p{
	position: absolute;
	right: 30px;
	bottom: 10px;
}

#pagetop a{
	display: block;
	text-align: center;
	font-size: 10px;
	font-family: serif;
	font-style: italic;
	background: rgba(0,0,0,0.8);
	color: #fff;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	border-radius: 20px;
	padding-top: 18px;
	position: relative;
	letter-spacing: 2px;
}

#pagetop a:before{
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	display: block;
	border-left: solid 1px #ccc;
	border-top: solid 1px #ccc;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	top: 8px;
	right: 0;
	left: 0;
	margin: 0 auto;
}

/* @end */

/* @group footer */

footer{
	background:#222;
	padding-top: 50px;	
}

footer *{
	color: #ccc;
}

footer a{
	color: #ccc;
}

footer dl{
	margin-left: 90px;
	text-align: left;
	margin-bottom: 40px;
}

footer dl dt{
	font-size: 14px;
	color: #9dbd99;
	letter-spacing: 10px;
}

footer dl dd{
	font-size: 14px;
	margin-bottom: 20px;
}

footer .flex_cont{
	border-top: solid 1px #444;
}

footer .flex_cont .flex_child_sp{
	float: left;
	width: 50%;
}

footer ul{
	padding: 20px 20px 0;
	box-sizing: border-box;
	text-align: left;
}

footer ul li{
	padding: 5px;
}

footer ul li i{
	color: #999;
}

footer ul li a{
	color: #9dbd99;
	font-family: serif;
	
}

footer ul ul{
	border-top: none;
	margin-top: 0;
	padding: 0;
}

footer ul ul li a{
	color: #ccc;
	font-family: sans-serif;
	font-size: 14px;
	padding-left: 1em;
	background: url(../images/list_style_img_s.gif) no-repeat top 5px left;
}

footer #address{
	background: #000;
	margin-top: 20px;
	padding: 5px;
}

footer #address small{
	color: #666;
	font-size: 12px;
}

/* @end */

/* @end */

/* スマホ */

@media only screen and (max-width:480px){



/* @group header */

header{
	height: 480px;
}

header nav#menu ul{
	padding-right: 50px;
}

header nav#menu ul li{
	width: 50%;
	text-align: left;
	padding: 3px;
	box-sizing: border-box;
}

header nav#pc_menu{
	display: none;
}

/* @end */

h1#logo{
	width: 60%;
	padding: 10px;
}

h2{
	padding: 30px 10px;
	box-sizing: border-box;
}

h2 img{
	width: 55%;
	display: block;
	margin: 0 auto;
}

#lead p{
	padding: 20px 15px;
}

#content p{
	padding: 20px 15px;
	text-align: left;
}

#content dl{
	padding: 20px 15px;
}

#content ul{
	padding: 20px 15px;
}

/* @group top */

#top h1#logo{
	width: auto;
	max-width: 90%;
	position: absolute;
	top: 200px;
}


#top header{
	min-height: 500px;
}


#top_guide ul a{
	font-size: 16px;
}

#top_guide a span{
	display: none;
}

/* @end */

/* @group info_cont */

.info_cont ul#feed{
	padding: 0;
	margin-bottom: 40px;
}

.info_cont ul#feed li a img{
	
}

.info_cont ul#feed li a{
	text-align: left;
}

.info_cont ul#feed li a span{
	margin-left: 42%;
}

.info_cont ul#feed li a span.news_img{
	margin-left: 0;
	width: 40%;
	min-height: 150px;
	background: #eee;
	float: left;
	margin-right: 5px;
}

.info_cont ul#feed li a span.date i{
	display: block;
	color: #fff;
	padding-left: 0;
}

.info_cont ul#feed li a span.date:after{
	border-top: 46px solid rgba(0,0,0,0.5);
}

.info_cont ul#feed li.cate2 a span.date:after{
	border-top: 46px solid rgba(130,74,108,0.8);
}

.info_cont ul#feed li.cate1 a span.date:after{
	border-top: 46px solid rgba(82,134,75,0.8);
}


/* @end */


h1#page_title{
	background: #f7f7f7;
	padding: 40px 10px 0;
	text-align: left;
	margin-bottom: 60px;
	position: relative;
}

h1#page_title span{
	display: block;
	position: absolute;
	color: #000;
	font-family: serif;
	letter-spacing: 3px;
	padding-top: 5px;
}

h1#page_title img{
	width: 70%;
}

#guide.info #content dl dt strong{
	display: block;
}

#gallery_cont1{
	background: url(../images/top_bg.gif) no-repeat top 200px center;
}

#gallery_cont2 ul li{
	width: 50%;
	box-sizing: border-box;
}

#event #content .info_cont h2{
	padding: 30px 0;
}

#event #content .info_cont h2 img{
	width: 90%;
}

#map{
	height: 400px;
}

#map iframe{
	height: 400px;
}

footer{
	background: url(../images/footer_logo.png) no-repeat left 15px top 25px #222;
	background-size: 50px auto;
}

.spnone{
	display: none;
}

.pcnone{
	display: block;
}

}

/* タブレット */

@media print, screen and (min-width:480px){

#wrapper{
	background: url(../images/wrapper_bg.gif) repeat-x;
}

#container{
	min-width: 960px;
	box-sizing: border-box;
}

.pagetitle_cont{
	width: 960px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: left;
	padding-top: 240px;
	padding-left: 10px;
	margin-top: 60px;
}

h1#page_title{
	
}

h1#page_title span{
	display: block;
	text-align: left;
	padding-top: 20px;
	font-family: serif;
	color: #000;
	font-size: 20px;
	letter-spacing: 5px;
	
}

h2{
	padding: 50px 0 30px;
}

h3{
	text-align: left;
}

/* @group header */

header{
	min-width: 960px;
	min-height: 570px;
}

header nav#menu{
	display: none;
}

header nav#pc_menu{
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 0;
}

header nav#pc_menu h1#logo_s{
	padding: 0;
	position: absolute;
	top: 3px;
	left: 0;
}

header nav#pc_menu h1#logo_s a{
	padding: 0;
}

header nav#pc_menu ul{
	width: 100%;
	margin-top: 7px;
	padding-left: 60px;
	box-sizing: border-box;
}

#top header nav#pc_menu ul{
	padding-left: 0;
}

header nav#pc_menu ul li{
	width: 13%;
	line-height: 1;
	padding-bottom: 10px;
	box-sizing: border-box;
}

header nav#pc_menu ul li.current{
	border-bottom: solid 5px #9dbd9a;
}

header nav#pc_menu ul li a{
	border-left: solid 1px #666;
}

header nav#pc_menu ul li.nav_english a{
	border-left: solid 1px #ccc;
}

header nav#pc_menu ul li:first-child a{
	border-left: none;
}

header nav#pc_menu ul li.nav_fb{
	width: 24px;
	margin-left: 15px;
}

header nav#pc_menu ul li.nav_fb a{
	border-left: none;
	padding: 0;
}

header nav#pc_menu ul li.nav_fb a i{
	color: #fff;
	font-size: 24px;
}

header nav#pc_menu ul li.nav_insta{
	width: 24px;
	padding: 0;
	margin-left: 3px;
}

header nav#pc_menu ul li.nav_insta a{
	border-left: none;
	padding: 0;
}

header nav#pc_menu ul li.nav_insta a i{
	color: #fff;
	font-size: 24px;
}

header nav#pc_menu ul li a{
	line-height: 1.2;
	font-size: 14px;
}

header nav#pc_menu ul li.nav_english a{
	font-size: 12px;
}

header .menu_cont{
	background: rgba(0,0,0,0.8);
	min-height: 50px;
}

/* @end */

#content .cont_inner{
	width: 960px;
	margin: 0 auto;
	padding: 0 15px;
	box-sizing: border-box;
}

#content .left{
	float: left;
}

#content .right{
	float: right;
}

section{
	min-width: 960px;
}

.section_inner{
	padding: 30px 0 0;
	margin: 0 auto;
}

#lead p{
	padding: 60px 0 40px;
}

/* @group top */

#top header .menu_cont{
	min-height: 80px;
	background: -wbkit-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0.7) 60%, rgba(0,0,0,0));
	background: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.7) 60%, rgba(0,0,0,0));

}

#top h1#logo{
	width: auto;
	position: absolute;
	top: 300px;
	left: 80px;
}

#top_guide .section_inner{
	position: relative;
	min-height: 500px;
	background: url(../images/top_guide_img.jpg) no-repeat left top;
	background-size: 50% auto;
	max-width: 1440px;
}

#top_guide img.left{
	display: block;
	width: 50%;
}

#top_guide .cont{
	position: absolute;
	right: 10%;
	top: 20%;
	max-width: 700px;
	box-sizing: border-box;
}

#top_guide p a{
	width: 100%;
	background: rgba(255,255,255,0.2);
	margin: 0 0 20px;
	box-sizing: border-box;
}

#top_guide p a:after{
	top: 45px;
	right: 20px;
}

#top_guide ul.links{
	margin: 0 0 0 150px;
}

#top_guide ul.links li{
	margin: 0;
}

#top_guide ul.links li a{
	padding-right: 30px;
}

#top_guide ul.links li a:after{
	top: 15px;
}

#top_gallery{
	padding: 0;
}

#top_gallery .left{
	width: 50%;
	float: left;
}

#top_gallery img.right{
	display: block;
	width: 50%;
	float: right;
}

#top_events{
	padding: 0;
}

#top_events img.left{
	display: block;
	width: 50%;
	float: left;
}

#top_events .right{
	width: 50%;
	float: right;
}

#top_access ul{
	max-width: 960px;
	margin: 0 auto;
	padding: 30px 10px;
}

#top_access ul li{
	width: 24%;
	margin-right: 1.3%;
}

#top_access ul li:nth-child(even){
	margin-right: 1.3%;
}

#top_access ul li:last-child{
	margin-right: 0;
}

/* @end */

/* @group info_cont */

.info_cont ul#feed{
	max-width: 960px;
	margin: 0 auto;
}

.info_cont ul#feed li{
	width: 33%;
	float: left;
	box-sizing: border-box;
	padding: 15px 10px;
	text-align: left;
	height: 460px;
	overflow: hidden;
}

.info_cont ul#feed li a span.date{
	margin-top: -15px;	
}

.info_cont ul#feed li span.news_img{
	display: block;
	height: 300px;
	width: 300px;
	overflow: hidden;
	margin: 0 auto;
	background: #eee;
}

/* @end */

/* @group div.links */


div.links{
	min-width: 960px;
	box-sizing: border-box;
}

div.links ul{
	max-width: 960px;
	margin-bottom: 0 auto;
	box-sizing: border-box;
	margin: 0 auto;
}

div.links ul li{
	width: 32%;
	float: left;
	margin-right: 1.5%;
}

div.links ul li:last-child{
	margin-right: 0;
}

div.links ul li span{
	font-size: 14px;
	line-height: 1.2;
	margin-top: 5px;
}

/* @end */

/* @group guide */

#guide header{
	 background: url(../images/guide_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

#guide.info header{
	 background: url(../images/guide_info_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
}

#guide.heritage header{
	 background: url(../images/guide_heritage_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
}

#guide.ground header{
	 background: url(../images/guide_ground_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
}

#guide #content p{
	padding: 30px 0;
}

#guide #content #guide_cont1{
	min-height: 500px;
	background: url(../images/guide_img01.jpg) no-repeat left top;
	background-size: 43% auto;
}

#guide #content #guide_cont1 p{
	width: 960px;
	box-sizing: border-box;
	margin: 0 auto;
	padding-top: 80px;
	padding-left: 450px;
	line-height: 3;
}

#guide #content #guide_cont2{
	min-height: 500px;
	background: url(../images/guide_img02.jpg) no-repeat right top;
	background-size: 43% auto;
}

#guide #content #guide_cont2 p{
	width: 960px;
	box-sizing: border-box;
	margin: 0 auto;
	padding-top: 80px;
	padding-right: 450px;
	line-height: 3;
}

#guide.heritage p{
	text-align: center;
}

#guide.heritage #content strong{
	display: block;
	margin-bottom: 20px;
	font-size: 20px;
	font-family: serif;
	color: #000;
	letter-spacing: 3px;
}

#guide.heritage #content #heritage_cont1 img{
	float: right;
	display: block;
	width: 50%;
	box-sizing: border-box;
}

#guide.heritage #content #heritage_cont1 .clearfix{
	border-bottom: solid 1px #ccc;
	padding-bottom: 30px;
	margin-bottom: 30px;
}


#guide.heritage #content #heritage_cont1 .clearfix p{
	float: left;
	width: 50%;
	text-align: left;
	box-sizing: border-box;
	padding-right: 20px;
}

#guide.heritage #content ul{
	padding-top: 0;
	border-bottom: solid 1px #ccc;
	margin-bottom: 30px;
	padding-bottom: 0;
}

#guide.heritage #content ul li{
	width: 50%;
	height:1000px;
	padding: 20px 40px;
	box-sizing: border-box;
	float: left;
	border: none;
	vertical-align:top;
}

#showroom_cont1 strong{
	display: block;
	margin-bottom: 20px;
	font-size: 20px;
	font-family: serif;
	color: #000;
	letter-spacing: 3px;
}

#showroom_cont1 #content ul{
	padding-top: 0;
	border-bottom: solid 1px #ccc;
	margin-bottom: 30px;
	padding-bottom: 0;
}

#showroom_cont1 #content ul li{
	width: 50%;
	height:1000px;
	padding: 20px 40px;
	box-sizing: border-box;
	float: left;
	border: none;
	vertical-align:top;
}

#guide.heritage #content ul li.width100{
	width:100%;
	clear:both;
	height:auto;
}

#guide.heritage #content #heritage_cont3 .cont_inner_title
{
	margin-bottom:30px;
}

#guide.heritage #content p.more{
	padding: 20px 0;
}

#guide.ground #content #ground_cont2 dl{
	border-bottom: solid 1px #ccc;
}

#guide.ground #content #ground_cont2 dl dt{
	width: 35%;
	float: left;
	clear: left;
	box-sizing: border-box;
	margin-top: 20px;
	padding-top: 20px;
}

#guide.ground #content #ground_cont2 dl .bordernone{
	border-top: none;
}

#guide.ground #content #ground_cont2 dl dd{
	padding-left: 35%;
	box-sizing: border-box;
	margin-top: 20px;
	padding-top: 20px;
	border-top: solid 1px #ccc;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
	min-height: 280px;
}


/* @end */

/* @group gallery */

#gallery header{
	 background: url(../images/gallery_title_bg.jpg) no-repeat left;
	 background-position:left 350px center;
	 background-size: cover;
}

#gallery_cont1{
	background: url(../images/top_bg.gif) repeat-x top 400px center;
}

#gallery_cont1 ul{
	min-height: 940px;
}

#gallery_cont1 ul li{
	position: absolute;
}

#gallery_cont1 ul li.img01{
	left: 0;
	top: 0;
	width: 60%;
}

#gallery_cont1 ul li.img02{
	right: 0;
	bottom: 0;
	width: 40%;
}

#gallery_cont2 ul li{
	width: 20%;
}


/* @end */



/* @group event */

#event header{
	 background: url(../images/event_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

#event.showroom header{
	 background: url(../images/event_showroom_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

#event.ekou header{
	 background: url(../images/event_ekou_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

#event.showroom #event_showroom_cont1 h3{
	padding: 30px 0 0;
}

#event #content #event_showroom_cont2 .showroom_cont{
	text-align: left;
}

#event #content #event_showroom_cont2 img{
	vertical-align: top;
}

#event #content #event_showroom_cont2 img.alignleft{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

#event #content #event_showroom_cont2 hr{
	clear: both;
}


ul#tab li{
	float: left;
	width: 49%;
	box-sizing: border-box;
}

ul#tab li:first-child{
	margin-right: 2%;
}

#event #content .event_cont img{
	display: block;
	width: 50%;
	box-sizing: border-box;
}

#event #content .event_cont div{
	width: 50%;
	box-sizing: border-box;
	padding: 20px;
}

#event.ekou #content #event_ekou_cont .clearfix{
	padding: 30px 0;
	border-bottom: solid 1px #ccc;
}

#event.ekou #content #event_ekou_cont .right{
	width: 55%;
	display: block;
	padding: 30px 0;
	box-sizing: border-box;
}

#event.ekou #content #event_ekou_cont .left{
	width: 45%;
	box-sizing: border-box;
	padding-right: 30px;
}

/* @end */

/* @group access */

#access header{
	 background: url(../images/access_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

#access #access_cont ul{
	max-width: 960px;
	margin: 0 auto;
}

#access #access_cont ul li{
	width: 33%;
	box-sizing: border-box;
	padding: 10px;
	float: left;
}

#access #access_cont ul li.bordernone{
	border-top: none;
}

#access #access_cont ul li:nth-child(even){
	width: 66%;
}

#access #access_cont ul li:nth-child(even) img{
	float: left;
	padding:0 25px;
}

/* @end */

/* @group terms */

#terms header{
	 background: url(../images/terms_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

/* @end */


/* @group privacy */

#privacy header{
	 background: url(../images/privacy_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

/* @end */


/* @group rakuhoku */

#rakuhoku header{
	 background: url(../images/rakuhoku_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}
/* @end */


/* @group smartnavi */

#smartnavi header{
	 background: url(../images/smartnavi_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

#smartnavi #lead p{
	padding-bottom: 0;
}

#smartnavi #content{
	max-width: 960px;
	margin: 0 auto;
}

#smartnavi #content ul{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

#smartnavi #content ul.app_info li{
	width: 33%;
	box-sizing: border-box;
	padding: 20px;
	margin-bottom: 40px;
}

#smartnavi #content ul.dl_link li{
	width: 50%;
	box-sizing: border-box;
	padding: 20px;
}

#smartnavi .pagetitle_cont{
	padding-top: 210px;
}

#smartnavi #content ul.dl_link li a img.qr{
	float: right;
	width: 120px;
	height: 120px;
}

/* @end */



/* @group wp */

#news header{
	 background: url(../images/news_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}

#contact header{
	 background: url(../images/contact_title_bg.jpg) no-repeat;
	 background-position:left 350px center;
	 background-size: cover;
}


/* @end */


#map{
	height: 500px;
	min-width: 960px;
}

#map iframe{
	height: 500px;
}



/* @group footer */

footer{
	min-width: 960px;
}

footer .footer_inner{
	max-width: 960px;
	margin: 0 auto;
	background: url(../images/footer_logo.png) no-repeat left 15px top;
	background-size: auto;
}

footer .footer_info{
	margin-left: 130px;
}

footer .footer_info dl{
	margin-left: 0;
	margin-bottom: 20px;
}

footer .footer_info dl dt,
footer .footer_info dl dd{
	float: left;
	margin-bottom: 0;
	font-size: 16px;
}

footer .footer_info dl dd{
	margin-right: 40px;
}


footer .flex_cont{
	padding-top: 20px;
}


footer .flex_cont .flex_child_sp ul.flex_child{
	width: 50%;
	padding: 0;
	float: left;
}

/* @end */

.spnone{
	display: block;
}

.pcnone{
	display: none;
}

#dlwrapp {
	font-size:150%;
	padding:15px;
	border:1px solid #bcbcbc;
}
#dlwrapp a {
	font-size:150%;
}

}

/* PC */

@media only screen and (min-width:1024px){

/* @group top */

.info_cont ul#feed li a span.date i{
	display: inline;
	color: #fff;
}

.info_cont ul#feed li.cate2 a span.date:after{
	border-top: 28px solid rgba(130,74,108,0.8);
}

.info_cont ul#feed li.cate1 a span.date:after{
	border-top: 28px solid rgba(82,134,75,0.8);
}

#top_guide .section_inner{
	background: url(../images/top_guide_img.jpg) no-repeat left top;
	background-size: 50% auto;
}

/* @end */



#guide header{
	 background-position:left 430px center;
}

#guide.info header{
	 background-position:left 430px center;
}

#guide.heritage header{
	 background-position:left 430px center;
}

#guide.ground header{
	 background-position:left 430px center;
}

#gallery header{
	 background-position:left 430px center;
}

#event header{
	 background-position:left 430px center;
}

#event.showroom header{
	 background-position:left 430px center;
}

#event.ekou header{
	 background-position:left 430px center;
}

#access header{
	 background-position:left 430px center;
}

#terms header{
	 background-position:left 430px center;
}

#privacy header{
	 background-position:left 430px center;
}

#rakuhoku header{
	 background-position:left 430px center;
}

#smartnavi header{
	 background-position:left 430px center;
}

#news header{
	 background-position:left 430px center;
}

#contact header{
	 background-position:left 430px center;
}


#content .cont_inner{
	padding: 0;
}

#map{
	height: 550px;
}

#map iframe{
	height: 550px;
}

}

/* PC 1440 */

@media only screen and (min-width:1440px){

#guide header{
	 background-position:right center;
	 background-size: 60% auto;
}

#guide.info header{
	 background-position:right center;
	 background-size: 60% auto;
}

#guide.heritage header{
	 background-position:right center;
	 background-size: 60% auto;
}

#guide.ground header{
	 background-position:right center;
	 background-size: 60% auto;
}

#gallery header{
	 background-position:right center;
	 background-size: 60% auto;
}

#event header{
	 background-position:right center;
	 background-size: 60% auto;
}

#event.showroom header{
	 background-position:right center;
	 background-size: 60% auto;
}

#event.ekou header{
	 background-position:right center;
	 background-size: 60% auto;
}

#access header{
	 background-position:right center;
	 background-size: 60% auto;
}
	 
#terms header{
	 background-position:right center;
	 background-size: 60% auto;
}

#privacy header{
	 background-position:right center;
	 background-size: 60% auto;
}

#rakuhoku header{
	 background-position:right center;
	 background-size: 60% auto;
}

#smartnavi header{
	 background-position:right center;
	 background-size: 60% auto;
}

#news header{
	 background-position:right center;
	 background-size: 60% auto;
}

#contact header{
	 background-position:right center;
	 background-size: 60% auto;
}

}


@media print {
body {
width: 1024px;
}
/* 印刷時に画面と変更するスタイルを定義 */

}